Skip site navigation (1) Skip section navigation (2)

Re: Question about GSSAPI

From: Chris Ernst <cernst(at)zvelo(dot)com>
To: pgsql-admin(at)postgresql(dot)org
Subject: Re: Question about GSSAPI
Date: 2011-09-22 11:55:09
Message-ID: 4E7B221D.3000804@zvelo.com (view raw or flat)
Thread:
Lists: pgsql-admin
Hi Patrick,

Which pre-built packages (i.e. OS, flavor, architecture, etc...) are you
asking about?

In most cases, you can check the output of pg_config to see if it was
built with "--with-gssapi".  You may need to install the PostgresQL
development packages, depending on your environment.

Hope that helps.

	- Chris

On 09/21/2011 08:05 PM, Patrick Garner wrote:
> Are the pre-built binary packages built with support for GSSAPI
> authentication?
> 


In response to

Responses

pgsql-admin by date

Next:From: Adrian KlaverDate: 2011-09-22 14:12:03
Subject: Re: [GENERAL] Date time value error in Ms Access using pass through queries
Previous:From: c kDate: 2011-09-22 09:25:40
Subject: Re: [GENERAL] Date time value error in Ms Access using pass through queries

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group